body {
	font-family: Verdana,Arial;
	background-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #cc0000;
	scrollbar-arrow-color: #cc0000;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-base-color: #cc0000;
	background-repeat: no-repeat;
	margin: 0px;
	height: 100%;
	width: 100%;
}
h1 {
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	margin: 0px;
}
A:link, A:active, A:visited {
	text-decoration: none;
	color: #e41819;
}
A:focus {
	outline: none;
}
A:hover {
	text-decoration: underline;
	color: #e41819;
}
.PageTextContentGrey {
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	color: #666666;
}
.PageBackgroundShader {
	background-image: url(PageBackgroundShader.png);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 5;
}
A.PageHotSpotLink, A.PageHotSpotLink:link, A.PageHotSpotLink:visited { font-weight: bold; text-decoration: underline; }
.PageWinTipsBg {
	font-family: Verdana,Arial;
	background-color: white;	
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	border: #e41819 1px solid;
	width: 300px;
	color: Black;
}
A.PageSmallLink, A.PageSmallLink:link, A.PageSmallLink:visited { font-size:10px; color:#808080; text-decoration: none; }
A.PageSmallLink:hover { text-decoration: underline; }
.PageUserType {
	font-family: Verdana,Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #FF7200;
	margin-left: 10px;
}
.PageUserInfos {
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #808080;
	margin-left: 10px;
}
.PageSearchResultText { font-size: 11px; color: #e41819; }
A.PageSearchResultLink:link, A.PageSearchResultLink:active, A.PageSearchResultLink:visited {
	color: #666666;
	font-family: Verdana,Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;	
}
A.PageSearchResultLink:hover { color: #E41616; text-decoration: underline; }
.PageSearchInput {
	background-image:url(PageSearchBg.gif);
	background-repeat:repeat-x;
	background-color:Transparent;
	font-family:Verdana, Arial;
	font-size:10pt;
	padding-left:6px;
	border:0px;
	color: #6e6e6e;
	width: 180px;
	height:26px;
}
.PageLoginForm {
	background-image:url(PageFieldBg.gif);
	background-repeat:no-repeat;
	font-family: Arial;
	font-size:8pt;
	color: #6e6e6e;
	padding-left:6px;
	width: 125px; 
	height: 26px;
	border: 0px;
}
.PageLoginSelect {
	font-family: Arial;
	font-size:8pt;
	font-weight: bold;
	color: #e41819;
	width: 180px;
}
.PageDateTime {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	color: #666666;
}
.PageTopSpacer {
	background-image:url(PageTopSpacer.gif);
	background-repeat:repeat-x;
	height:7px;
}
.PageBottomSpacer {
	background-image:url(PageBottomSpacer.gif);
	background-repeat:no-repeat;
	background-position:center;
	height:3px;
}
.PageTopBannerLinkText { font-size: 10px; font-weight: normal; text-decoration: none; color: #e41819; }
.PageTopBannerLink:link { font-size: 10px; font-weight: bold; text-decoration: none; color: #e41819; }
.PageTopBannerLink:active { font-size: 10px; font-weight: bold; text-decoration: none; color: #e41819; }
.PageTopBannerLink:visited { font-size: 10px; font-weight: bold; text-decoration: none; color: #e41819; }
.PageTopBannerLink:hover { font-size: 10px; font-weight: bold; text-decoration: underline; color: #e41819; }
.PageNavigationLinkText { font-size: 10px; text-decoration: none; color: #e41819; background-color:White; }
.PageNavigationLink:link { font-size: 10px; text-decoration: none; color: #e41819; }
.PageNavigationLink:active { font-size: 10px; text-decoration: none; color: #e41819; }
.PageNavigationLink:visited { font-size: 10px; text-decoration: none; color: #e41819; }
.PageNavigationLink:hover { font-size: 10px; text-decoration: underline; color: #e41819; }
.PageMainCornerLeft {
	background-image: url(PageMainCornerLeft.png);
	background-position: right;
	background-repeat: no-repeat;
}
.PageMainCornerRight {
	background-image: url(PageMainCornerRight.png);
	background-position: left;
	background-repeat: no-repeat;
}
.PageMainCornerLeftNews {
	background-image: url(PageMainCornerLeftNews.png);
	background-position: right;
	background-repeat: no-repeat;
}
.PageMainCornerRightNews {
	background-image: url(PageMainCornerRightNews.png);
	background-position: left;
	background-repeat: no-repeat;
}
.PageMainCornerTopLeft {
	background-image:url(PageMainCornerTopLeft.png);
	background-repeat: no-repeat;
	background-position:right;
}
.PageMainCornerTopRight {
	background-image:url(PageMainCornerTopRight.png);
	background-repeat: no-repeat;
	background-position:left;
}
.PageMainBorderTop {
	background-image: url(PageMainBorderTop.png);
	background-repeat: repeat-x;
	height: 36px;
}
.PageMainBorderTopNews {
	background-image: url(PageMainBorderTopNews.png);
	background-repeat: repeat-x;
	height: 36px;
}
.PageMainBorderLeft {
	background-image: url(PageMainBorderLeft.png);
	background-position: right;
	background-repeat: repeat-y;
	width:16px;
}
.PageMainBorderRight {
	background-image: url(PageMainBorderRight.png);
	background-position: left;
	background-repeat: repeat-y;
	width:16px;
}
.PageMainBorderShadowLeft {
	background-image: url(PageMainBorderLeft.png);
	background-position: right;
	background-repeat: no-repeat;
	width:16px;
}
.PageMainBorderShadowRight {
	background-image: url(PageMainBorderRight.png);
	background-position: left;
	background-repeat: no-repeat;
	width:16px;
}
.PageTopButtonBack {
	cursor: hand;
	text-align: center;
	vertical-align: middle;
}
.PageTopButton a:visited, .PageTopButton a:link, .PageTopButton a:active {
	color: #666666;
}
.PageTopButton {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width: 100%;
	height: 100%;
	cursor: pointer;
	white-space: nowrap;
}
.PageTopButton a {
	border: 0 none;
	background: transparent;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: none;
	cursor: pointer;
	margin: 0;
	overflow: visible;
	width: auto;
	outline: 0 none;
}
.PageTopButton td {
	padding: 0 !important;
}
.PageTopButtontr i, .PageTopButtontl i, .PageTopButtonmr i, .PageTopButtonml i, .PageTopButtonbr i, .PageTopButtonbl i {
	font-size: 1px;
	line-height: 1px;
	width: 3px;
	display: block;
	overflow: hidden;
}
.PageTopButtontr i, .PageTopButtontl i, .PageTopButtonbr i, .PageTopButtonbl i {
	height: 3px;
}
.PageTopButtontl {
	width: 3px;
	height: 3px;
	background: no-repeat 0 0;
}
.PageTopButtontr {
	width: 3px;
	height: 3px;
	background: no-repeat -3px 0;
}
.PageTopButtontc {
	height: 3px;
	background: repeat-x 0 -6px;
}
.PageTopButtonml {
	width: 3px;
	background: no-repeat 0 -24px;
}
.PageTopButtonmr {
	width: 3px;
	background: no-repeat -3px -24px;
}
.PageTopButtonmc {
	background: repeat-x 0 -1096px;
	vertical-align: middle;
	text-align: center;
	padding: 0 5px;
	cursor: pointer;
	white-space: nowrap;
	color: #666666;
	text-decoration: none;
	height: 20px;
}
.PageTopButtonmc a:hover {
	text-decoration: none;
}
.PageTopButtonbl {
	width: 3px;
	height: 3px;
	background: no-repeat 0 -3px;
}
.PageTopButtonbr {
	width: 3px;
	height: 3px;
	background: no-repeat -3px -3px;
}
.PageTopButtonbc {
	height: 3px;
 	background: repeat-x 0 -15px;
}
.PageTopButtonOver .PageTopButtontl, .PageTopButtonOver .PageTopButtontr, .PageTopButtonOver .PageTopButtontc, .PageTopButtonOver .PageTopButtonml, .PageTopButtonOver .PageTopButtonmr, .PageTopButtonOver .PageTopButtonmc, .PageTopButtonOver .PageTopButtonbl, .PageTopButtonOver .PageTopButtonbr, .PageTopButtonOver .PageTopButtonbc
{
	background-image: url(PageButton.gif);
}
.PageLeftNavigator {
	background-color: White;
	background-image: url(PageCategoryShadowLeft.gif);
	background-repeat: repeat-y;
	background-position: right;	
}
.MenuItemBg {
	background-image: url(PageCategoryBg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	padding-bottom:1px;
	padding-left: 4px;
	background-color: white;
	text-indent: 10px;
	height: 24px;
}
.MenuItemTop {
	background-image: url(PageCategoryBgTop.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.MenuItemBottom {
	background-image: url(PageCategoryBgBottom.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.MenuItemLevel0 {
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	padding-bottom:1px;
	padding-left: 4px;
	background-color: white;
}
.MenuItemLevel1 {
	font-family: Arial, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	vertical-align: middle;
	background-image: url(PageCategoryShadowLeft.gif);
	background-repeat: repeat-y;
	background-position: right;	
	padding-bottom:1px;
	padding-left: 6px;
}
.MenuItemLevel2 {
	font-family: Arial, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	vertical-align: middle;
	background-image: url(PageCategoryShadowLeft.gif);
	background-repeat: repeat-y;
	background-position: right;	
	padding-left:22px;
	padding-bottom: 1px;
}
.MenuItemLevel3 {
	font-family: Arial, Sans-Serif;
	font-size: 9px;
	font-weight: normal;
	vertical-align: middle;
	background-image: url(PageCategoryShadowLeft.gif);
	background-repeat: repeat-y;
	background-position: right;	
	padding-left: 30px;
	padding-bottom: 1px;
}
A.MenuItemLink:link, A.MenuItemLink:active, A.MenuItemLink:visited   { color: #666666; text-decoration: none; }
A.MenuItemLink:hover { color: #E41616; text-decoration: underline; }
A.MenuItemSelected:link, A.MenuItemSelected:active, A.MenuItemSelected:visited  { color: #E41616; text-decoration: none; }
A.MenuItemSelected:hover { color: #E41616; text-decoration: underline; }
.PageNewsItemTitle {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #E41616;
	font-weight: bold;
	padding-left:2px;
	padding-right:2px;
}
.PageNewsItemText {
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	color: #333333;
}
A.PageNewsItemLink:link, A.PageNewsItemLink:active, A.PageNewsItemLink:visited   {color: #E41616; text-decoration: none; }
A.PageNewsItemLink:hover { color: #E41616; text-decoration: underline; }
.PageBannerTableTop {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #E41616;
	background-image: url(PageBannerTableTop.gif);
	background-repeat: repeat-x;
	height: 28px;
}
.PageRightBanner { background: url(PageRightBannerBg.gif); }
.PageRightBannerTop { font-size:12px; text-align:center; font-weight:bold; height:30px; color: #8e8e8e; background-image: url(PageRightBannerTop.gif); }
A.PageRightBannerTopLink:link, A.PageRightBannerTopLink:visited  { color: #8e8e8e; }
A.PageRightBannerTopLink:hover { color: #E41616; text-decoration: underline; }
.PageRightBannerLargeTop { font-size:12px; text-align:center; font-weight:bold; height:45px; color: #8e8e8e; background-image: url(PageRightBannerLargeTop.gif); }
A.PageRightBannerLargeTopLink:link, A.PageRightBannerLargeTopLink:visited  { color: White; }
A.PageRightBannerLargeTopLink:hover { color: #E41616; text-decoration: underline; }
.PageRightBannerContent { font-size: 10px; color: #666666; padding: 5px;  background-color: #ffffff; border-left: solid 1px #e4e0e1; border-right: solid 1px #e4e0e1; }
.PageRightBannerContentRed { font-size: 10px; color: #E41616; padding: 5px;  background-color: #ffffff; border-left: solid 1px #e4e0e1; border-right: solid 1px #e4e0e1; }
.PageRightBannerMiddle { font-size: 10px; color: #666666; padding: 5px; background-color: #f6f5f3; }
.PageRightBannerLeft { font-size: 10px; color: #666666; padding: 5px;
			background-color: #ffffff; background-repeat: repeat-y; background-position: left; border-left: solid 1px #e4e0e1; }
.PageRightBannerRight { font-size: 10px; color: #666666; padding: 5px;
			background-color: #ffffff; border-right: solid 1px #e4e0e1; }
.PageRightBannerBottom { height: 7px; background-position: bottom; background-image: url(PageRightBannerBottom.gif); }
.PageRightBannerBottomEx { height: 60px; background-position: bottom; background-image: url(PageRightBannerBottomEx.gif); }
.PageRightBannerTitle { font-size: 10px; font-weight: bold; text-decoration: none; color: #e41819; }
.PageRightBannerLabel {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.ProductRightBannerTitle {
	color: #E41616;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.ProductRightBannerText {
	color: #666666;
	font-size: 10px;
	font-weight: normal;
}
A.ProductRightBannerLink:link, A.ProductRightBannerLink:active, A.ProductRightBannerLink:visited { text-decoration: none; color: #e41819; }
A.ProductRightBannerLink:hover { text-decoration: underline; color: #e41819; }
A.ProductRightBannerItem:link, A.ProductRightBannerItem:active, A.ProductRightBannerItem:visited {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
A.ProductRightBannerItem:hover { color: #E41616; text-decoration: underline; }
.ProductBannerContent {
	background-image:url(ProductBannerBack.gif);
	background-repeat:repeat-x;
	height:80px;
}
.ProductBannerContentLogo {
}
.ProductBannerBottom {
	background-image:url(ProductBannerBottom.gif);
	background-repeat: no-repeat;
	background-position:center top;
	height: 10px;
}
A.ProductBannerLink:link, A.ProductBannerLink:active, A.ProductBannerLink:visited {
	font-family: Arial;
	color: #7d7d7d;
	font-size: 12px;
	font-weight: bold;
}
A.ProductBannerLink:hover { color: #E41616; text-decoration: underline; }
.PageHomeBgWorld {
	background-image: url(PageHomeBgWorld.gif);
	background-position: right center;
	background-repeat: no-repeat;
}
.PageHomeBorderShadowLeft {
	background-image: url(PageHomeBorderShadowLeft.png);
	background-repeat:no-repeat;
}
.PageHomeBorderShadowRight {
	background-image: url(PageHomeBorderShadowRight.png);
	background-repeat:no-repeat;
}
#PageHomeSlideshow {
	width: 966px;
	height: 427px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	overflow: hidden;
	position: relative;
	z-index: 5;
}
#PageHomeSlider {
	list-style: none;
	margin: 0 0 0 0;
}
#ProductRangeSlideshow {
	width: 770px;
	height: 320px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	overflow: hidden;
	position: relative;
	z-index: 5;
}
#ProductRangeSlider {
	list-style: none;
	margin: 0 0 0 0;
}
#PageHomeAllSites {
	width: 150px;
	position: absolute;
	margin-left: 810px;
	margin-top: 10px;
	z-index:10;
}
.PageProductRangeBanner {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
	background-image: url(PageProductRangeBanBack.gif);
	background-repeat: repeat-y;
}
A.PageProductRangeBannerLink:link, A.PageProductRangeBannerLink:active, A.PageProductRangeBannerLink:visited {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
A.PageProductRangeBannerLink:hover { color: #E41616; text-decoration: underline; }
.PageProductRangeBannerDetail {
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(PageProductRangeBanBack.gif);
	background-repeat: repeat-y;
}
.PageProductRangeBanTop {
	background-image: url(PageProductRangeBanTop.gif);
	background-repeat: no-repeat;
}
.PageProductRangeBanBottom {
	background-image: url(PageProductRangeBanBottom.gif);
	background-repeat: no-repeat;
}
.PageProductRangeSelect {
	color: #666666;
	font-size: 11px;
	width: 200px;
}
.PageFooterLink { font-size: 11px; text-decoration: none; color: #999999; text-align:left; }
.PageFooterLink:link { font-size: 11px; text-decoration: none; color: #999999; }
.PageFooterLink:active { font-size: 11px; text-decoration: none; color: #999999; }
.PageFooterLink:visited { font-size: 11px; text-decoration: none; color: #999999; }
.PageFooterLink:hover { font-size: 11px; text-decoration: underline; color: #999999; text-align:left; }
.PageFooterText { font-size: 10px; text-decoration: none; color: black; text-align:left; }
.PageFooterLinkBg { background-image:url(PageFooterLinkBg.jpg); background-repeat:no-repeat; background-position:right center;  text-align:left; }
.PageBottomContent {
	background-color:#ebebeb;
}
.PageBottomContentHeader {
	background-image:url(PageBottomContentHeader.gif);
	background-repeat:repeat-x;
	font-size: 12px;
	font-weight: normal;
	color: #4e4e4e;
	height:28px;
}
.PageProductMapHeader {
	font-family: Arial, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom:1px;
	color: #666666;
}
.PageProductMapLine {
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	color: #666666;
}
A.PageProductMapHeader:link, A.PageProductMapHeader:active, A.PageProductMapHeader:visited   { color: #666666; text-decoration: underline; }
A.PageProductMapHeader:hover { color: #E41616; text-decoration: underline; }
A.PageProductMapLine:link, A.PageProductMapLine:active, A.PageProductMapLine:visited   { color: #666666; text-decoration: none; }
A.PageProductMapLine:hover { color: #E41616; text-decoration: underline; }
.PageProductMapTop {
	background-image: url(PageProductMapTop.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 700px;
}
.PageProductMapBottom {
	background-image: url(PageProductMapBottom.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 700px;
}
.PageProductMapBgLine {
	background-image: url(PageProductMapLine.gif);
	background-repeat: repeat-y;
	width: 700px;
}
.PageKeywordBanner, A.PageKeywordBanner:link, A.PageKeywordBanner:active, A.PageKeywordBanner:visited {
	font-family: Arial, Sans-Serif;
	color: #999999;
	text-decoration: none;
	text-align:center;
}
A.PageKeywordBanner:hover { text-decoration: underline; }
.PageNewsBannerTop
{
	background-image:url(PageNewsBannerTop.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:385px;
	height:8px;
}
.PageNewsBannerBottom
{
	background-image:url(PageNewsBannerBottom.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:385px;
	height:8px;
}
.coda-slider-no-js .coda-slider { height: 250px; overflow: auto !important; }
.coda-slider, .coda-slider .panel { width: 360px; height: 250px; }
.coda-slider-intra, .coda-slider-intra .panel { width: 400px; height: 460px; overflow: hidden; }
.coda-slider-large, .coda-slider-large .panel { width: 450px; height: 250px; overflow: hidden; }
.coda-slider-xlarge, .coda-slider-xlarge .panel { width: 650px; height: 120px; overflow: hidden; }
.coda-slider-small, .coda-slider-small .panel { width: 220px; height: 120px; overflow: hidden; }
.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden }
.coda-nav ul li { display: inline }
.coda-nav ul li a { background: #000; color: #fff; display: block; float: left; margin-right: 1px; padding: 3px 6px; text-decoration: none }
.coda-slider-wrapper { clear: both; overflow: auto }
.coda-slider { float: left; overflow: hidden; position: relative }
.coda-slider .panel { display: block; float: left }
.coda-slider .panel-container { position: relative }
.coda-slider-large, coda-slider-xlarge, .coda-slider-small, coda-slider-intra { float: left; overflow: hidden; position: relative }
.coda-slider-large .panel, .coda-slider-xlarge .panel, .coda-slider-intra .panel, .coda-slider-small .panel { display: block; float: left }
.coda-slider-large .panel-container, coda-slider-xlarge .panel-container, .coda-slider-intra .panel-container, .coda-slider-small .panel-container { position: relative }
.coda-nav-left, .coda-nav-right { float: left }
.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
.coda-slider-pager {
	background-image: url(PageNewsBannerPager.gif);
	background-repeat: no-repeat;
	padding-left:20px;
}
.coda-slider-pager-selected {
	background-image: url(PageNewsBannerPagerOver.gif);
	background-repeat: no-repeat;
	padding-left:20px;
}
.slider-menu-wrapper { width: 100%; height: 180px; overflow:hidden; float:left;  }
.slider-menu-item { float: left; width: 90px; height: 100px; }
.slider-menu-item a:link { text-decoration: none; font-weight:normal; color: #686868; }
.slider-menu-item a:hover { text-decoration: none; color: #e41819; }
.slider-menu-item-img { width:66px; height:auto; }
.slider-menu-container { float: left; position: relative; width:100%; }
.slider-menu  {  width:100%; height: 90px; margin-top: 5px; }
.slider-nav-img-left, .slider-nav-img-right { cursor: hand; margin: 15px 0; }
.slider-wrapper { width: 200px; height: 90px; overflow:hidden; float:left; }
.slider-panel-separator { display: block; float: left; width: 5px; height: 100px; overflow: hidden; font-family: Arial; font-size: 12px; color: #686868; border-left-width:1px; border-left-style:solid; border-left-color:#686868;margin-top:5px;}
.slider-panel { min-width: 200px; max-width: 300px; height: 110px; overflow: hidden; font-family: Arial; font-size: 12px; color: #686868; border-right-style: solid; border-right-width: 1px;}
.slider-panel a:link { text-decoration: none; color: #686868; }
.slider-panel a:hover { text-decoration: none; color: #e41819; }
.slider-infowindow { display: block; float: left; width: 200px; height: auto; overflow: hidden; font-family: Arial; font-size: 12px; color: #686868; }
.slider-infowindow a:link { text-decoration: none; color: #686868; }
.slider-infowindow a:hover { text-decoration: none; color: #e41819; }
.slider-container { float: left; position: relative; height:100px; }
.slider-nav-left { float: left;  height:100%; width:80px; }
.slider-nav-right {  float: left; display:inline; height:100%; width:50px; }
.slider-navigator  {  width:100%; height: 90px; border-bottom: 1px solid #e5e5e5; background-color: #F7F6F6; }
.PageInfoPressDate { color: Black; font-family: Verdana,Arial; font-size: 10px; border-bottom: solid 4px #999999; padding-left: 10px; }
.PageInfoPressTitle { border-bottom: solid 1px #999999; padding-left: 10px; }
A.PageInfoPressLink:link, A.PageInfoPressLink:active, A.PageInfoPressLink:visited {
	color: #e41a18;
	font-family: Verdana,Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;	
}
A.PageInfoPressLink:hover { color: #E41616; text-decoration: underline; }
.PageInfoPressContent { color: #666666; padding:5px; font-family: Verdana,Arial; font-size: 11px; }
.PageErrorMessage { color: red; padding:5px; font-family: Verdana,Arial; font-size: 11px; }
.PageInfoPressAttach { color: Black; font-family: Verdana,Arial; font-size: 10px; border-top: solid 3px #999999; }
#PageProductComp {
	position: absolute;
	display:none;
	z-index: 10;
	top: 20%;
	left: 20%;
}
#PageProductCompClose {
	width: 37px;
	height: 37px;
	position: absolute;
	background: url(ProductMediaClose.png) top;
	cursor: pointer;
}
#PageProductCompClose:hover {
	background-position: bottom;
}
#PageProductCompPrint {
	width: 37px;
	height: 37px;
	position: absolute;
	background: url(ProductMediaPrint.png) top;
	cursor: pointer;
}
#PageProductCompPrint:hover {
	background-position: bottom;
}
#PageProductCompMail {
	width: 37px;
	height: 37px;
	position: absolute;
	background: url(ProductMediaMail.png) top;
	cursor: pointer;
}
#PageProductCompMail:hover {
	background-position: bottom;
}
.PageCompSection {
	scrollbar-3dlight-color:#666666; 
	scrollbar-arrow-color:#666666;
	scrollbar-base-color:#CCCCCC; 
	scrollbar-darkshadow-color:white;
	scrollbar-face-color:white;
	scrollbar-highlight-color:#DDDDDD;
	scrollbar-shadow-color:#666666;
	overflow:auto;
}
.PageCompTableContent { font-size: 10px; color: #666666; }
A.PageCompTableLink:link, A.PageCompTableLink:active, A.PageCompTableLink:visited 
{ font-size: 12px; font-weight: bold; color: #666666; text-decoration: none; }
A.PageCompTableLink:hover { color: #E41616; text-decoration: underline; }
.PageContentTitle {
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	border-bottom: solid 1px #c3c3c3;
}
 .PageContentTitle H1 {
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.PageContentSubTitle {
	font-family: Verdana, Arial;
	font-size: 11px;
	text-align: left;
	font-weight: normal;
	color: #666666;
}
 .PageContentSubTitle H2 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.PageContentRedBoldText {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #E41616;
}
.PageContentHighlightLink, A.PageContentHighlightLink:link, A.PageContentHighlightLink:active,
A.PageContentHighlightLink:visited { font-size: 10px; color: #ee7f00; text-decoration: none; }
A.PageContentHighlightLink:hover { color: #E41616; text-decoration: underline; }
.PageContentBody {
	padding-left: 5px;
}
.PageContentBodyLarge {
	padding-left: 5px;
	width: 810px;
	overflow: hidden;
}
.PageContentBodySmall {
	padding-left: 5px;
	width: 570px;
	overflow: hidden;
}
.PageContentSeparator {
	background-image:url(PageContentSeparator.gif);
	background-repeat:repeat-x;
}
.PageContentItem {
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
A.PageContentItem:link, A.PageContentItem:active, A.PageContentItem:visited   { color: #666666; text-decoration: none; }
A.PageContentItem:hover { color: #E41616; text-decoration: underline; }
A.PageContentTableTopLink:link, A.PageContentTableTopLink:visited  { color: #E41616; }
A.PageContentTableTopLink:hover { color: #E41616; text-decoration: underline; }
.PageContentTableHeader {
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	color: #8e8e8e;
	height: 28px;
}
.PageContentTableTitle {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.PageContentTableLabel {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.PageContentTableContent {
	font-size: 12px;
	color: #666666;
	text-align:left;
}
.PageProductDescription {
	font-size: 12px;
	color: #666666;
	text-align:left;
	height: 100px;
	cursor: hand;
	overflow: hidden;
}
.PageProductDescriptionDetail {
	background: url(PageProductRangeDetail.gif) no-repeat bottom center;
	height:18px;	
	cursor: hand;
}
#PageProductDescription 
{
	font-size: 12px;
	color: #666666;
	text-align:left;
	width: 500px;
	margin-left: 150px;
	margin-top: 10px;
	position:absolute;
	display:none;
	z-index:10;
}
.PageContentTableTopEx {
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	padding-top:4px;
	color: #8e8e8e;
	background-image: url(PageContentTableTopEx.gif);
	background-repeat: repeat-x;
	height: 28px;
}
.PageContentTableTopLeftEx {
	background-image: url(PageContentTableTopLeftEx.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 9px;
}
.PageContentTableTopRightEx {
	background-image: url(PageContentTableTopRightEx.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 9px;
}
.PageContentTableTop {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #8e8e8e;
	background-image: url(PageContentTableTop.gif);
	background-repeat: repeat-x;
	height: 28px;
}
.PageContentTableTopLeft {
	background-image: url(PageContentTableTopLeft.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 9px;
}
.PageContentTableTopRight {
	background-image: url(PageContentTableTopRight.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 9px;
}
.PageContentTableBottom {
	background-image: url(PageContentTableBottom.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.PageContentTableBottomLeft {
	background-image: url(PageContentTableBottomLeft.gif);
	background-repeat: no-repeat;
	height: 4px;
	width: 9px;
}
.PageContentTableBottomRight {
	background-image: url(PageContentTableBottomRight.gif);
	background-repeat: no-repeat;
	height: 4px;
	width: 9px;
}
.PageContentTableLeft { border-left: solid 1px #e0e0e0; }
.PageContentTableRight { border-right: solid 1px #e0e0e0; }
.PageContentImageTop {
	background-image:url(PageContentImageTop.gif);
	background-repeat:no-repeat;
	height:7px;
	width:174px;
}
.PageContentImageContent {
	border-left: solid 1px #d4d4d4;
	border-right: solid 1px #d4d4d4;
	width:174px;
}
.PageContentImageBottom {
	background-image:url(PageContentImageBottom.gif);
	background-repeat:no-repeat;
	height:7px;
	width:174px;
}
#PageProductRangeGallery {
	background:url(PageProductRangePanel.jpg) repeat-x bottom center #ffffff;
	width:815px;
	overflow:hidden;
}
#PageProductRangeSlides {
	height:200px;
	width:815px;
	overflow:hidden;
}
.PageProductRangeSlide {
	height:200px;
	width:815px;
	float:left;
}
#PageProductRangeMenu {
	height:45px;
}
#PageProductRangeMenu span {
	width:60px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
}
#PageProductRangeMenu span a{
	display:block;
	background:url(PageProductRangeDiv.gif) no-repeat top right;
	height:45px;
	padding-top:10px;
}
#PageProductRangeMenu span.PageProductRangeMenuItemAct {
	background:url(PageProductRangeActive.gif) no-repeat;
}
.PageSiteMapBack { background: url(PageRightBannerBg.gif); }
.PageSiteMapTop {
	background-image: url(PageSiteMapTop.gif);
	background-repeat: no-repeat;
	width: 250px;
	height: 6px;
}
.PageSiteMapBottom {
	background-image: url(PageSiteMapBottom.gif);
	background-repeat: no-repeat;
	width: 250px;
	height: 6px;
}
.PageSiteMapTitle {
	background-image: url(PageSiteMapContent.gif);
	background-repeat: repeat-y;
	font-size: 14px;
	padding: 5px;
}
.PageSiteMapTitleEx {
	background-image: url(PageSiteMapContent.gif);
	background-repeat: repeat-y;
	font-size: 11px;
	padding-left: 5px;
}
.PageSiteMapItem {
	background-image: url(PageSiteMapContent.gif);
	background-repeat: repeat-y;
	font-size: 11px;
	padding-left: 20px;
	padding-right: 5px;
}
.PageSiteMapItemLeft {
	background-image: url(PageSiteMapContentLeft.gif);
	background-repeat: repeat-y;
	width: 20px;
}
.PageSiteMapItemRight {
	background-image: url(PageSiteMapContentRight.gif);
	background-repeat: repeat-y;
	font-size: 11px;
	padding-right: 5px;
	width: 230px;
}
A.PageSiteMapLink:link, A.PageSiteMapLink:active, A.PageSiteMapLink:visited {
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}
A.PageSiteMapLink:hover { color: #E41616; text-decoration: underline; }
.PageLeafletTitle {
	color: #666666;
	font-weight: bold;
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-indent: 10px;
}
.PageLeafletText {
	color: #666666;
	font-size: 11px;
	border-left: solid 1px #666666;
	text-align: center;
}
.PageLeafletTextBlack {
	color: black;
	font-size: 11px;
	border-left: solid 1px #666666;
	text-align: center;
}
.PageLeafletContent {
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #666666;
	text-align: left;
	text-decoration: none;
}
.PageLeafletContentBackground {
	background-image: url(PageFormBackground.gif);
	background-repeat: repeat;
}
A.PageLeafletLink:link, A.PageLeafletLink:active, A.PageLeafletLink:visited {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-indent: 10px;
}
A.PageLeafletLink:hover { color: #E41616; text-decoration: underline; }
.PageSearchLeafletTitle {
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	background-color: White;
	color: #e41819;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.PageSearchLeafletTitleLeft {
	background-image: url(PageFormLabelLeft.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 10px;
}
.PageSearchLeafletTitleRight {
	background-image: url(PageFormLabelRight.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 10px;
}
.PageSearchLeafletForm {
	color: Black;
	font-size: 11px;
	background-color: White;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
}
.PageSearchLeafletFormLeft {
	background-image: url(PageFormBorderLeft.gif);
	background-repeat: no-repeat;
	height: 119px;
	width: 10px;
}
.PageSearchLeafletFormRight {
	background-image: url(PageFormBorderRight.gif);
	background-repeat: no-repeat;
	height: 119px;
	width: 10px;
}
.PageFormTitle {
	font-size: 12px;
	color: #e41819;
	font-weight: bold;
	font-variant: small-caps;
	border-bottom: solid 1px #E41616;
}
.PageFormLabel {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	font-variant: small-caps;
	padding-bottom: 4px;
}
.PageFormField {
	color: #666666;
	font-size: 11px;
	width: 250px;
}
.PageFormText {
	color: #666666;
	font-size: 11px;
}
.PageIntranetNewsBanner {
	background-image: url(PageIntranetNewsShadow.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
	padding-bottom:10px;
}
.PageIntranetNewsBannerTop {
	background-image:url(PageIntranetNewsBannerTop.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:410px;
	height:5px;
}
.PageIntranetNewsBannerBottom {
	background-image:url(PageIntranetNewsBannerBottom.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:410px;
	height:5px;
}
.PageIntranetNewsBottom .editnews {
	background-image: url(PageButtonTools.png);
	background-repeat: no-repeat;
	background-position: top;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	float: right;
	cursor: pointer;
}
.PageIntranetNewsBottom .addalert {
	background-image: url(PageButtonAlert.png);
	background-repeat: no-repeat;
	background-position: top;
	vertical-align: middle;
	padding-right:6px;
	width: 14px;
	height: 14px;
	float: right;
	cursor: pointer;
}
.PageIntranetButtonContent {
	border-top: solid 1px #e0e0e0;
	border-bottom: solid 1px #e0e0e0;
	font-weight: bolder;
	font-family: Arial;
	font-size: 14px;
}
.PageIntranetButtonLink:link, .PageIntranetButtonLink:active, .PageIntranetButtonLink:visited {
	text-decoration: none;
	color: #888888;
}
.PageIntranetButtonLink:hover {
	text-decoration: underline;
	color: #e41819;
}
.PageIntranetButtonLeft {
	background-image: url(PageIntranetButtonLeft.gif);
	background-position: right;
	background-repeat: no-repeat;
	height: 60px;
	width: 4px;
}
.PageIntranetButtonRight {
	background-image: url(PageIntranetButtonRight.gif);
	background-position: left;
	background-repeat: no-repeat;
	height: 60px;
	width: 4px;
}
.PageIntranetRightContent {
	border-left: solid 1px #e0e0e0;
	border-right: solid 1px #e0e0e0;
}
.PageIntranetRightTopContent {
	background-image: url(PageIntranetRightTopContent.gif);
	background-repeat: no-repeat;
	width:190px;
	height:4px;
}
.PageIntranetRightBottomContent {
	background-image: url(PageIntranetRightBottomContent.gif);
	background-repeat: no-repeat;
	width:190px;
	height:4px;
}
.PageIntranetRightLargeTopContent {
	background-image: url(PageIntranetRightLargeTopContent.gif);
	background-repeat: no-repeat;
	width:385px;
	height:5px;
}
.PageIntranetRightLargeBottomContent {
	background-image: url(PageIntranetRightLargeBottomContent.gif);
	background-repeat: no-repeat;
	width:385px;
	height:5px;
}
.PageIntranetPostItTopContent {
	background-image: url(PageIntranetPostItTopContent.gif);
	background-repeat: no-repeat;
	width:385px;
	height:5px;
}
.PageIntranetPostItContent {
	border-left: solid 1px #f4f3e1;
	border-right: solid 1px #f4f3e1;
	background-color: #ffffc0;
}
.PageIntranetPostItBottomContent {
	background-image: url(PageIntranetPostItBottomContent.gif);
	background-repeat: no-repeat;
	width:385px;
	height:5px;
	padding-bottom:4px;
}
.PageExtranetNewsBannerTop {
	background-image:url(PageExtranetNewsBannerTop.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:385px;
	height:8px;
}
.PageExtranetNewsBannerBottom {
	background-image:url(PageExtranetNewsBannerBottom.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:385px;
	height:8px;
}
.PageExtranetBackground {
	background-image: url(PageRightBannerBg.gif);
	background-repeat: repeat;
	border-right: solid 1px #bfbdbe;
}
.PageExtranetDivLine {
	background-image: url(PageExtranetDivLine.gif);
	background-repeat: repeat-x;
	height: 8px;
}
.PageExtranetNewsLeft {
	background-image: url(PageExtranetNewsLeft.gif);
	background-repeat: repeat-y;
}
.PageExtranetNewsRight {
	background-image: url(PageExtranetNewsRight.gif);
	background-repeat: repeat-y;
}
.PageExtranetBorder {
	background-image: url(PageExtranetBorder.gif);
	background-repeat: repeat-y;
	width: 1px;
}
.PageExtranetDocContent {
	background-color: White;
	width: 450px;
	height: 200px;
	margin-left: 10px;
	margin-right: 10px;
	overflow: auto;
}
.PageExtranetContent { font-size: 10px; color: #666666; }
A.PageExtranetContentLink:link, A.PageExtranetContentLink:active, A.PageExtranetContentLink:visited {
	color: #E41616;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
A.PageExtranetContentLink:hover { text-decoration: none; }
.PageUnavailableTop {
	background-image: url(PageUnavailableTop.gif);
	background-repeat: no-repeat;
}
.PageUnavailableContent {
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	color: #606060;
	background-color: #d8d8d8;
	padding-top: 2px;
	padding-bottom: 2px;
}
.PageUnavailableBottom {
	background-image: url(PageUnavailableBottom.gif);
	background-repeat: no-repeat;
}
.PageProductMedia {
	background: url(ProductMediaBg.png) no-repeat;
	width: 720px;
	height: 450px;
}
.PageProductMedia #ProductMediaContainer {
	margin: 14px 0px 14px 40px;
	width: 620px;
	height: 400px;
}
.PageProductMedia #ProductMediaClose {
	right: 15px;
	top: 10px;
	width: 37px;
	height: 37px;
	position: absolute;
	background: url(ProductMediaClose.png) top;
	cursor: pointer;
}
.PageProductMedia #ProductMediaClose:hover {
	background-position: bottom;
}
.PageProductSelection {
	cursor:pointer;
}
.PageButtonText, A.PageButtonText:link, A.PageButtonText:active, A.PageButtonText:visited {
	color: #ee7f00;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
A.PageButtonText:hover { color: #E41616; text-decoration: underline; }
.PageBorderRoundedtl {
	width: 20px;
	height: 20px;
	background: no-repeat 0 0;
	background-image: url(PageBorderRounded.png);
}
.PageBorderRoundedtr {
	width: 20px;
	height: 20px;
	background: no-repeat -20px 0;
	background-image: url(PageBorderRounded.png);
}
.PageBorderRoundedtc {
	height: 20px;
	background: repeat-x 0 -40px;
	background-image: url(PageBorderRounded.png);
}
.PageBorderRoundedml {
	width: 20px;
	background: no-repeat 0 -80px;
	background-image: url(PageBorderRounded.png);
}
.PageBorderRoundedmr {
	width: 20px;
	background: no-repeat -20px -80px;
	background-image: url(PageBorderRounded.png);
}
.PageBorderRoundedbl {
	width: 20px;
	height: 20px;
	background: no-repeat 0 -20px;
	background-image: url(PageBorderRounded.png);
}
.PageBorderRoundedbr {
	width: 20px;
	height: 20px;
	background: no-repeat -20px -20px;
	background-image: url(PageBorderRounded.png);
}
.PageBorderRoundedbc {
	height: 20px;
 	background: repeat-x 0 -60px;
 	background-image: url(PageBorderRounded.png);
}
.PageIntranetSiteSelection { width:160px; }
.PageIntranetCalendarSelection { width:200px; }
.PageIntranetLinks { width:190px; }
.PageIntranetLinks li.ui-sortable-helper{ cursor:-moz-grabbing; }
.PageIntranetLinks li.ui-sortable-helper .check { visibility:hidden; }
.PageIntranetLinks .hover {
	opacity:0.7;
	filter : alpha(opacity=70);
   	-moz-opacity : 0.7; 
	color:#fff;	
}
.PageIntranetLinks .item{ cursor:pointer;}
.PageIntranetLinks ul {
	margin:0;
	padding:0;	
	list-style:none;
	position:relative;
}
.PageIntranetLinks li {
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
	background-color: white;
	text-align: left;
	color: #666666;
	text-decoration: none;
	width: 100%;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	border-bottom: solid 1px #a1adb9;
}
.PageIntranetHomeLinks { width:190px; }
.PageIntranetHomeLinks img { padding-right: 4px; }
.PageIntranetHomeLinks li A:link, .PageIntranetHomeLinks li A:active, .PageIntranetHomeLinks li A:visited   { color: #666666; text-decoration: none; }
.PageIntranetHomeLinks li A:hover {  color: #E41616; text-decoration: underline; }
.PageIntranetHomeLinks li {
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	vertical-align: middle;
	background-color: white;
	text-align: left;
	color: #666666;
	text-decoration: none;
	width: 100%;
	border-bottom: solid 1px #a1adb9;
}
.PageIntranetHomeLinks ul {
	margin:0;
	padding:0;	
	list-style:none;
	position:relative;
}
.PageIntranetLinks img { padding-right: 4px; }
.PageIntranetLinks li A:link, .PageIntranetLinks li A:active, .PageIntranetLinks li A:visited   { color: #666666; text-decoration: none; }
.PageIntranetLinks li A:hover { color: #E41616; text-decoration: underline; }
.PageIntranetLinks .check {
	background-image: url(PageButtonRemove.png);
	background-repeat:no-repeat;
	background-position:top;
	vertical-align: middle;
	width:12px;
	height:12px;
	float:right;
	cursor:pointer;
}
.PageIntranetLinks .check:hover { background-position:bottom; }
.PageIntranetLinkHeader {
	border-bottom: solid 1px #a1adb9;
	background-image: url(PageMainBorderTop.png);
	background-repeat: repeat-x;
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:4px;
	width: 100%;
	cursor:pointer;
}
.PageIntranetLinkHeader .editlinks {
	background-image: url(PageButtonTools.png);
	background-repeat: no-repeat;
	background-position: top;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	float: right;
	cursor: pointer;
}
.PageIntranetLinkHeader .editlinks:hover { background-position:bottom; }
.PageIntranetLinkHeader .addlinks {
	background-image: url(PageButtonAdd.png);
	background-repeat: no-repeat;
	background-position: top;
	vertical-align: middle;
	width: 10px;
	height: 10px;
	float: right;
	cursor: pointer;
	padding-right:10px;
}
.PageIntranetLinkHeader .addlinks:hover { background-position:bottom; }
.PageDealerFinderMap {
	min-height: 300px;
	height:60%
}
.PageDealerFinderTab { height: 180px; width: 960px; }
#PageDealerFinderMapContainer {position:relative;margin:5px;}
.PageDealerFinderMapTopLeft, .PageDealerFinderMapTopRight, .PageDealerFinderMapBottomLeft, .PageDealerFinderMapBottomRight {position:absolute;z-index:1000;background-image: url(corners.png);width:20px;height:20px;}
.PageDealerFinderMapTopLeft {left: 0; top: 0;}
.PageDealerFinderMapTopRight {right: 0; top: 0; background-position: top right;}
.PageDealerFinderMapBottomRight {right: 0; bottom: 0; background-position: bottom right;}
.PageDealerFinderMapBottomLeft {left: 0; bottom: 0; background-position: bottom left;}
.slick-prev { left: -2px !important; }
.slick-next { right: -1px !important; }
.slick-next:before { content: url( '/internet/weben.nsf/fleche_d.jpg' ) !important; }
.slick-prev:before { content: url( '/internet/weben.nsf/fleche_g.jpg' ) !important; }
.slick-dots li button:before { font-size: 35px !important; }
.slick-dots li.slick-active button:before { color: #ff9900 !important; }
.ExtranetLogin { background:#fff; overflow:hidden; padding:5px; }
.CTA { padding: 5px 20px; background-color:#ed1c24; text-decoration:none; text-transform:uppercase; font-family:'Roboto Condensed',sans-serif; font-weight:700; color: #fff; font-size:0.8em; text-align:center; border-radius:5px; margin-top:12px; }
